
ul.layout {
		list-style: none;
		margin: 0;
		padding: 0;
}
#header {
		width: 715px;
		height: 40px;
		display: block;
		margin-left:25px;
		overflow:visible;
		position: relative;
		text-align: left;
}
#header h3 {
		margin: 0;
		padding-bottom:10px;
		color: #26415e;
		font-size: 0.8em;
		width:140px;
		display:block;
		font-family:Arial, Helvetica, sans-serif;
}
.ie6 .lang-RUS #header h3 {
    	font-family:arial;
}
/* navigation */
#header .navigation_items {
		position: absolute;
		top: 0;
}
#header .navigation_items li.navblock {
		height: 40px;
		float: left;
		position: relative;
		background:url(../images/div.png) right no-repeat;
}
#header .navigation_items li.navblock2 {
		height: 40px;
		float: left;
		position: relative;
		display: block;
}
* html #header .navigation_items li.navblock {
		width: 142px;
}
#header .navigation_items .dropdown {
		display: none;
		position: absolute;
		left: 0;
		top: 39px;
		box-shadow: 0px 0px 35px rgba(0,0,0,0.4);
}
/* do use anything except position: static due to ie fix */
#header .navigation_items .dropdown .inner {
		background: url('../images/background_navigation.png');
		overflow: hidden;
		border-bottom-left-radius: 6px;
		border-bottom-right-radius: 6px;
}
/* adds a strip down the rh side */
#header .navigation_items .dropdown .strip {
		background: url('../images/background_dropdown_strip.png') right top repeat-y;
		position: absolute;
		padding-right: 20px !important;
		top: 0;
		right: 0;
		border-bottom-right-radius: 6px;
}
#header .navigation_items li.navblock .item:hover .dropdown, #header .navigation_items li.navblock .item.hover .dropdown {
		display: block;
}
/* custom width / offset of dropdown per item */
#header .navigation_items li.jk .dropdown {
		position: absolute;
		width: 850px;
		left: -150px;
		z-index:1000;
}
#header .navigation_items li.places .dropdown {
		position: absolute;
		width: 850px;
		left: -280px;
		z-index:1000;
}
#header .navigation_items li.things .dropdown {
		position: absolute;
		width: 690px;
		left: -240px;
		z-index:1000;
}
#header .navigation_items li.guide .dropdown {
		position: absolute;
		width: 850px;
		left: -520px;
		z-index:1000;
}
#header .navigation_items li.plan .dropdown {
		position: absolute;
		width: 850px;
		left: -640px;
		z-index:1000;
}
#header .navigation_items li.about .dropdown {
		position: absolute;
		width: 370px;
		left: -271px;
		z-index:1000;
}
#header .navigation_items .dropdown .column {
		width: 132px;
		float: left;
		padding: 20px 10px 20px 20px;
		z-index:1000;
}
/* ie6 3px float jog bugfix */
* html #header .navigation_items .dropdown .column {
		width: 129px;
}
#header .navigation_items .title h2 {
		color: #fff;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
		text-transform: uppercase;
		font-size: 0.7em;
		margin: 0;
}
#header .navigation_items .title h2 a {
		color: #fff;
		text-decoration: none;
		display: block;
		height:25px;
}
#header .navigation_items .dropdown .column.span h3 {
		font-family:Arial, Helvetica, sans-serif;
		width: 304px;
		text-align: center;
		position: absolute;
		top: 20px;
}
#header .navigation_items .dropdown .column.pushdown {
		padding-top: 52px;
}
#header .navigation_items .dropdown .column.image {
		width: 148px;
}
#header .navigation_items .dropdown .column.image p {
		font-size: 0.7em;
		line-height:14px;
		font-family:Arial, Helvetica, sans-serif;
		color: #4e4e4e;
}
#header .navigation_items .dropdown .column.image a {
		text-decoration: none;
		color: #3e3e3e;
		font-family:Arial, Helvetica, sans-serif;
		font-size: 0.7em;
}
#header .navigation_items .dropdown .column.image a:hover {
		text-decoration:none;
}
#header .navigation_items .dropdown .column .links li {
		line-height: 30px;
}
/* ie6 list item spacing bug fix */
* html #header .navigation_items .dropdown .column .links li {
		display: inline-block;
		zoom: 1;
}
#header .navigation_items .dropdown .column .links li a {
			border-top: 1px solid #fff;
			border-bottom: 1px solid #e3e3e3;
			display: block;
			text-decoration: none;
			color: #555555;
			font-size: 0.7em;
			width: 124px;
			line-height:17px;
			padding:3px 8px;
			font-family:Arial, Helvetica, sans-serif;
}
.ie6 .lang-CHT #header .navigation_items .dropdown .column .links li a, .ie6 .lang-CHS #header .navigation_items .dropdown .column .links li a {
			width:100px;
}
#header .navigation_items .dropdown .column .links li a:hover {
			background: #f6f6f6;
			color: #19314a;
}
#header .navigation_items .title {
			margin: 9px 10px 0;
			padding: 0 17px 0 0;
			background: url('../images/background_nav_item_off.png') right 7px no-repeat;
}
#header .navigation_items li .item:hover .title, #header .navigation_items li .item.hover .title {
			background: url('../images/background_nav_item_on.png') right 7px no-repeat;
}
* html #header .navigation_items .title {
			margin: 9px 10px 0;
			padding: 0 15px 0 0;
}
*+html #header .navigation_items .title {
			margin: 9px 10px 0;
			padding: 0 15px 0 0;
}
.item { 
			height:40px;
}